[General]
LastSelItem=0
[Setup]
TitleEnabled=1
PESMEnabled=1
PEEnabled=0
AutoScroll=0
ForceScroll=0
DoubleScroll=1
ScrollSpeed=400
PixelPerScroll=4
ScrollType=2
[Font]
FontPointSize=9
FontBold=0
FontItalic=0
FontCharSet=134
FontFaceName=宋体
FontPointSizeDouble=12
FontBoldDouble=1
FontItalicDouble=0
FontCharSetDouble=134
FontFaceNameDouble=宋体
FontFaceNamePlaylist=MS Sans Serif
FontPointSizePlaylistShadeMode=9
FontBoldPlaylistShadeMode=0
FontItalicPlaylistShadeMode=0
FontCharSetPlaylistShadeMode=134
FontFaceNamePlaylistShadeMode=宋体
[Color]
UseSkinTitleColor=1
FontFgColor=#00FF00
FontBgColor=#000000
UseSkinShadowColor=1
TitleShadowColor=#000000
[Option]
TitleTransparent=1
AutoAdjustment=0
TitleShadow=0
AutoPlay=0
EndPlaylistDo=0
DoCommand=1
EndPlAutoDisabled=1
[Hot Key]
VolUp=0
ModVolUp=1
KeyVolUp=38
VolDown=0
ModVolDown=1
KeyVolDown=40
Prev=0
ModPrev=1
KeyPrev=37
Play=0
ModPlay=1
KeyPlay=100
Pause=0
ModPause=1
KeyPause=101
Stop=0
ModStop=1
KeyStop=102
Next=0
ModNext=1
KeyNext=39
[常规]
LastSelItem=1
[设置]
TitleEnabled=1
PESMEnabled=1
PEEnabled=0
AutoScroll=1
ForceScroll=0
DoubleScroll=1
ScrollSpeed=400
PixelPerScroll=4
ScrollType=2
[字体]
FontPointSize=9
FontBold=0
FontItalic=0
FontCharSet=134
FontFaceName=宋体
FontPointSizeDouble=16
FontBoldDouble=1
FontItalicDouble=0
FontCharSetDouble=1
FontFaceNameDouble=MS Sans Serif
FontFaceNamePlaylist=MS Sans Serif
FontPointSizePlaylistShadeMode=9
FontBoldPlaylistShadeMode=0
FontItalicPlaylistShadeMode=0
FontCharSetPlaylistShadeMode=134
FontFaceNamePlaylistShadeMode=宋体
[颜色]
UseSkinTitleColor=1
FontFgColor=#00FF00
FontBgColor=#000000
UseSkinShadowColor=1
TitleShadowColor=#000000
[选项]
TitleTransparent=1
AutoAdjustment=0
TitleShadow=0
AutoPlay=0
EndPlaylistDo=0
DoCommand=1
EndPlAutoDisabled=1
[热键]
VolUp=0
ModVolUp=1
KeyVolUp=38
VolDown=0
ModVolDown=1
KeyVolDown=40
后退=0
ModPrev=1
KeyPrev=37
播放=0
ModPlay=1
KeyPlay=100
暂停=0
ModPause=1
KeyPause=101
停止=0
ModStop=1
KeyStop=102
前进=0
ModNext=1
KeyNext=39
